<html>
<head>
    <title>#SoyConstructordePaz</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    
    <!-- External calls -->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>

    <!-- Local calls -->
    <script src="script.js"></script>     
</head>

<body> 
	<div class="container">
        <a href='#' id='btn_login'>Compartir Mi Resultado</a>   
    </div>
     
</body>

</html>